@charset "utf-8";
body { margin:0; padding:0; width:100%; background: url(images/bg_stripes.png) }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}

/* main */
.main { width:1000px; padding:0; margin:0 auto;}
/********** header **********/
.header { margin:0; padding:0;height:329px;background:url(images/ban.gif) top no-repeat}
/* logo */
.logo { margin:0; padding:0;}
/* search */
.search { float:right; padding:0; margin:0; width:330px; }
.search form { display:block; float:left; padding:5px 0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top ; width:250px; padding:0 5px; height:26px;}
.search form .keywords { float:left; border:0; background:none; width:250px; height:14px; padding:6px 0; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#000305;}
.search form .button { float:left; margin:0; padding:0;}
/* menu */	
.menu { padding:0; margin:0; height:38px; width:600px; float:left;}
.menu ul { height:38px; padding:0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; padding:11px 0; margin:0; text-align:center; line-height:14px;}
.menu ul li a { font:normal 12px  Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:11px; margin:0; line-height:14px;}
.menu ul li a.active { background:#00bfc7;}
.menu ul li a:hover {background:#00bfc7;}
/*=========*/
.header_text { height:285px; margin:1px 1px 1px 0; padding:0; width:659px; float:left;margin-bottom:18px;margin-top:2px}
.header_text img.screen { float:none; margin:0; padding:0;}
.header_text .div .left1 { float:left; width:580px; margin:0; padding:10px 15px; }
.header_text .div .left1 h2 { border:none; font:bold 19px  Arial, Helvetica, sans-serif; color:#d8d8d8; padding:5px; margin:0;}
.header_text .div .left1 p { font:normal 13px  Arial, Helvetica, sans-serif; color:#71a9d5; padding:5px; margin:0; line-height:1.8em;}

h2.habre {width:620px;background:url(images/tiret.png) center right no-repeat;border:0}
.soutien {min-height:125px}
.soutien img{float:left;margin-right:10px;width:150px;height:100px;border :1px solid #aaa;padding:4px}
.soutien .article {font-size: 13px;
    line-height: 1.5em;
    color:777777;
      font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    text-align:justify;}
    
.affaire{min-height:55px;margin-bottom:6px;margin-top:6px;float:left;min-width:290px}
.affaire  img{float:left;margin-left:10px;margin-right:5px;width:80px;height:60px;border :1px solid #aaa;padding:2px}

/********** body **********/
.body { width:1000px; margin:0 auto; padding:0;background:#fff}
.body h2 { color:#2c2c2c; font:bold 24px Arial, Helvetica, sans-serif; border-bottom:1px solid #ccc; margin:5px 0; padding:10px 5px;}
.titreh { color:#004488; font:bold 24px Arial, Helvetica, sans-serif; border-bottom:1px solid #ccc; margin:5px 0; padding:10px 5px;}
.body img { }
.body img.view { margin:0; padding:10px; float:left;}
.body p { font:normal 12px  Arial, Helvetica, sans-serif; color:#8d8d8d; line-height:1.8em; padding:5px; margin:0;}
.body p strong { font: bold 12px Arial, Helvetica, sans-serif; color:#8d8d8d;}
.body p span {  }
.body a { text-decoration:none; color:#004488; line-height:1.8em; font: bold 12px Arial, Helvetica, sans-serif;}
/*============*/
.side { width:339px; float:right; margin:0; padding:0;}
.body_small { width:320px; float:right; margin:1px 0; padding:0 14px; border:1px solid #fff; background:#f8f8f8;}
.body_small p.test { font: italic 11px Arial, Helvetica, sans-serif; color:#505050;  background:url(images/test_bg.gif) top no-repeat; width:250px; height:153px; margin:10px auto; padding:20px 23px; line-height:1.8em;}
/*=============*/
.body_big { background:#fff; width:637px; float:left; border:1px solid #e6e6e6; margin:1px 1px 1px 1px; padding:0 10px;}
.body_big .article img {padding:8px;border:1px dotted #aaa;margin-right:10px;width:240px;height:190px;float:left;}

.album{float:left;padding:5px;min-height:120px}
.album img{float:left;width:300px;height:100px; padding:2px;border:1px solid #ccc}
/********** footer **********/
.footer { margin:2px auto 5px auto; padding:0; }
.footer_resize { margin:0 auto; padding:0; width:1000px;background:url(images/footer.jpg) no-repeat;height:250px}
/*.footer ul { margin:0; padding:30px 10px 10px 10px; list-style:none; float:left;}
.footer img { float:left; margin:0; padding:0;}
.footer ul li { margin:0; padding:0 10px; float:left;}
.footer p { margin:0; padding:30px 20px 10px 20px; float:right; color:#eee; font:normal 11px  Arial, Helvetica, sans-serif; line-height:1.8em;}
.footer a { color:#eee; font:normal 11px  Tahoma, Geneva, sans-serif; text-decoration:none; line-height:1.8em;}
.footer a:hover { text-decoration:underline;}*/
/********** contact form **********/
.form { float:left; width:560px; margin-top:40px; margin-left:10px;}
/********** contact form **********/
#contactform { margin:10px 0 0 20px; padding:5px 10px;}
#contactform * { color:#00bfc7;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px;  padding:5px 0; font:normal 11px   Arial, Helvetica, sans-serif; color:#5f5f5f; text-transform:capitalize;}
#contactform label span {  font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:400px; border:1px solid #e6e6e6; margin:5px 0; padding:5px 2px; height:8px; background:#f8f8f8;}
#contactform textarea { width:400px; border:1px solid #e6e6e6; margin:10px 0; padding:2px; background:#f8f8f8; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF;}

#formulaire_contact label { float:left; margin:0; width:180px;  padding:5px 0; font:normal 11px   Arial, Helvetica, sans-serif; color:#5f5f5f; text-transform:capitalize;}
#contactform label span { color:#F00; }
#formulaire_contact input.text { width:400px; border:1px solid #e6e6e6; margin:5px 0; padding:5px 2px; height:8px; background:#f8f8f8;}
#formulaire_contact textarea.text { width:580px; border:1px solid #e6e6e6; margin:10px 0; padding:2px; background:#f8f8f8; height:250px;}

p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px dashed #9e9e9e; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
li.line, .line { border-top:1px solid #eaeaea; padding:0; margin:10px 0; background:none; list-style:none;}